{
  "name": "handy-js-sdk",
  "version": "1.4.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "lib": "lib"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "browserify ./bundle-generator.js | terser --compress --mangle > ./dist/handysdk.js",
    "debugbuild": "browserify ./bundle-generator.js -o ./dist/dev-handysdk.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/sweettechas/platform/handy-js-sdk.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sweettechas/platform/handy-js-sdk/issues"
  },
  "homepage": "https://gitlab.com/sweettechas/platform/handy-js-sdk#readme",
  "dependencies": {
    "form-data": "^3.0.0",
    "fs": "0.0.1-security",
    "node-fetch": "^2.6.1"
  },
  "devDependencies": {
    "browserify": "^17.0.0",
    "terser": "^5.6.0-beta"
  }
}